/* ########################################################################### */
/* ##### EXCEPTION-STYLING                                                     */
/* ########################################################################### */

/*   ###  Browser Specific Globals  ###  */

.mandatoryAsterix
{
   padding-right: 2px;
}

.infoDiv
{
    border:2px solid #7F0309 !important;
    color:#666666;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:normal;
    margin-bottom:10px;
    margin-left:10px !important;
    margin-top:10px;
    padding:2px 5px 5px 0px;
    text-align:left !important;
    width:70%
}

/*   ### Navigation Menu  ###  */

#navigation_top .sf-menu li li a,
#navigation_top .sf-menu li li a:visited  { /* visited pseudo selector so IE7 applies text colour*/
	border-bottom:	1px solid #595959;
}
.cou
#navigation_left li ,
#navigation_left li a
{
	height: 1%; /* hasLayout fix */
}

.mainMenuInfoText
{
    margin-right: 20px
}

/* ### Forgotten Password ### */
.forgottenPwdLblAlign
{
    float: right;
    padding-right: 10px
}

/* ### Select Role  ###  */

.selectRoleBtn
{
    width: 100px;
    position: relative;
    top: 2px
}

/*   ###  Booking Search  ###  */

#bookingSearch
{
    position: relative;
    top: -10px
}
.bookSrchCustNameInternal
{
    position: relative;
    top: 5px;
    left: 3px
}
.bookSrchMandatoryAsterixPos
{
    position: relative;
    right: -17px;
    top: -4px
}

#bookingSearch\3AstateSelectLabel
{
    position: relative;
    left: -3px;
    top: 2px
}

.BookingStateSelect
{
    position: relative;
    left: -1px
}
.bookingNumberFromInputLabel
{
    position: relative;
    right: -4px;
    bottom: -4px
}
.chargeAccountInputLabel
{
    position: relative;
    left: -13px;
    bottom: -8px
}
.bookSrchCustomerNameOutput
{
    position: relative;
    left: 2px
}
.bookSrchInnerCharAccLbl
{
    position: relative;
    top: -4px
}
.chargeAccountInput
{
    position: relative;
    left: -10px
}
.bookingNumberToInput
{
    position: relative;
    left: -2px
}
.lodgementPeriodFromInput
{
    position: relative;
    left: 1px
}
.deliveryPeriodFromInput
{
    position: relative;
    left: 1px
}
.publicationNameInput
{
    position: relative;
    left: -10px
}
.bookSrchWildcardInstructionLine1
{
    position: relative;
    left: -185px
}
.bookSrchWildcardInstructionLine2
{
    position: relative;
    left: -192px
}
.specialRemarkInput
{
    position: relative;
    left: 1px
}
.bookSrchRsltTblSelectRadioBtn
{

}
.bookSrchRsltTblSelectRadioBtnCell
{
    text-align: center
}
.bookSrchRsltTblCustName
{

}
.bookSrchRsltTblPublication
{

}
.bookSrchRsltTblReqLodged
{

}
.bookSrchRsltTblDelivery
{

}
.bookSrchRsltTblBookNum
{

}
.bookSrchRsltTblBookedDate
{

}
.bookSrchRsltTblBookingStatus
{

}
.bookSrchButtonPanel
{
    position: relative;
    left: -20px
}

/*   ####  Booking Search #####  */


/*   ###  View Delivery area ###  */

.viewDelivAreaStateAstx
{
    position: relative;
    top: -1px;
    left: 1px
}
.viewDelivAreaBoundTypeAstx
{
    position: relative;
    top: -1px;
    left: 1px
}
.viewDelivAreaDelivAreaNameAstx
{
    position: relative;
    top: -6px;
    left: 1px
}
.viewDelivAreaDelivAreaNameBorderBufferRow
{
    height: 6px
}
TD.viewDelivAreaCriteriaBufferCell
{
    width: 10% !important
}
.viewDelivAreaDelivAreaNameRow
{
    height: 1.3em !important
}

.vwDelivAreaExportCell
{
    width:50%
}

.viewDelivAreaReqBoxLeftEnd
{
    border-left: #999999 1px solid;
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid
}
.viewDelivAreaReqBoxMiddle
{
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid
}
.viewDelivAreaReqBoxRightEnd
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid
}
.vwDelivNoAdvChkBox
{
    position: relative;
    left: +10px;
     bottom: 1px
}
.vwDelivNoAdvMsg
{
    position: relative;
    left: -60px;
     bottom: 0px;
     white-space: nowrap
}
.vwDeliveryAreaDelivAreaNameLbl
{
    position: relative;
    bottom: -4px
}
.vwDeliveryAreaDelivAreaNameInput
{
    position: relative;
    bottom: -5px
}
.vwDelivAreaExportAllChkBox
{
    position: relative;
    top: -6px;
    left: -80px
}
.vwDelivAreaExportAllLbl
{
    position: relative;
    top: 1px;
    left: -60px
}
.vwDelivAreaExportAllChkBoxInner
{
    position: relative;
    left: 130px
}
.vwDelivAreaExportAllLblInner
{
    position: relative;
    left: 130px;
    top: -1px
}
.vwDelivyCriteriaTable
{
    width: 100%; 
    position: relative;
    top: 5px;
    bottom: 20px;
    border: solid #CCCCCC 1px 1px 1px 1px;
}
TD.vwDelivCriteriaPadOutLeft
{
    padding-left: 10px;
}
TD.vwDelivCriteriaPadOutTop
{
    padding-top: 10px;
}
TD.vwDelivCriteriaPadOutBottom
{
    padding-bottom: 10px;
}
TD.vwDelivCriteriaPadOutLeftAndTop
{
    padding-left: 10px;
    padding-top: 10px;
}
TD.vwDelivCriteriaPadOutLeftAndBottom
{
    padding-left: 10px;
    padding-bottom: 10px;
}
.vwDeliveryAreaSrchLink
{
    position: relative;
    left: 780px;
    top: -48px
}
.vwDelvyNote
{
    margin-bottom: 120px
}

.vwDelivyDtlsSrchCrieriaBlock
{
    border: solid #CCCCCC 0px 0px 0px 0px;
    position:relative;
    top: 10px;
    left: 16px;
    width: 730px;
    margin-bottom: 20px;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-color: #CCCCCC;
    z-index: 0
}
.vwDelivyBottomButtonPanel
{
   position: relative;
    bottom: 10px;
    width: 98%;
    margin-left: 20px;
    margin-right: 20px
}
.vwDelivyMenuBtn
{
    float: left;
    position: relative
}
.vwDelvyCancelBtn
{
    position: relative;
    right: 65px;
    bottom: 1px
}
.vwDelivAreaRsltsNameMainHeading
{
   float: left;
   position:relative;
   top: 1px
}
.vwDelivAreaRsltsPrivBusMainHeading
{
   float: left;
   position:relative;
   top: 1px
}
.vwDelivyMapLink
{
    position: relative;
    bottom: 1px
}
.vwDelivyAreaRsltSubLbl
{
    text-align: left;
    width: 20%
}
.vwDelivyAreaRsltStreetLbl
{
       text-align: left;
    width: 20%
}
.vwDelivyAreaRsltRSideLbl
{
       text-align: left;
    width: 20%
}
.vwDelivyAreaRsltPOBLbl
{
       text-align: left;
    width: 20%
}
.vwDelivyAreaRsltCntrLbl
{
       text-align: left;
    width: 20%
}
.vwDelvyExportBtn
{
    position: relative;
    right: 40px;
    bottom: 0px
}


/*  ####  General Details Screen  #####   */

/*  Gen Details Asterixes */

  
    .genDtlsCustNameAstx
    {
        position: relative;
        left: 11px;
        top: -2px
    }
    .genDtlsPubNameAstx
    {
        position: relative;
        left: 5px;
        top: -2px
    }
    .genDtlsPubTypeAstx
    {
        position: relative;
        left: 76px;
        top: -3px
    }
    .genDtlsDimAstx
    {
        position: relative;
        left: 3px;
        top: -2px
    }
    .genDtlsThckAstx
    {
        position: relative;
        left: 10px;
        top: -3px
    }
    .genDtlsWeightAstx
    {
        position: relative;
        left: 21px;
        top: -3px
    }
    .genDtlsLdgmntOfficedAstx
    {
        position: relative;
        left: 1px;
        top: -2px
    }
    .genDtlsDelivToAstx
    {
        position: relative;
        top: -2px
    }

    /* end Genl Details Asterixes */

.genDtlsTable
{
    position: relative;
    top: -5px
}
.genDtlsTable TD
{
    padding-top: 3px
}
.genDtlsTable TD .genDtlsSurplsLbl
{
    padding-bottom: 3px
}
.genDetailsCustNameLabel
{
    position: relative;
    top: -0px
}
.genDtlsCustNameOutput
{
    /*
    position: relative;
    left: 0px
    */
}
.bookSrchCustNameMailAgent
{
    position: relative;
    top: 4px
}
.CustNameInputMenu
{
    position: relative;
    left: 1px
}
#genDtlsCustNameFindBtn
{
    position: relative;
    top: 5px
}
.genDetailsFindButtonOffset
{
    position: relative;
    top: 5px
}
.genDetailsBookingStatusLabel
{
    position: relative;
    top: 0px !important;
    left: 10px;
    float: right
}
.genDetailsBookNumLbl
{
    float: right;
    padding-right: -10px
}
.genDtlsBookNumCell
{
    position: relative;
    top: 4px !important
}
.genDetailsBookNum
{
    position: relative;
    left: 0px
}
.genDtlsArticleDetailsFieldset
{
    margin-left: 0px;
    margin-top: 0px;
    padding-bottom: 10px;
    width: 96%;
    position: relative;
    left: -7px
}
.genDtlsArticleDtlsTbl
{
    height: 3px;
}
.genDtlsPubNameLbl
{
     position: relative;
     left: 2px
}
.genDtlsPubTypeLbl
{
     position: relative;
     left: 0px;
     top: 3px;
     width: 105px;
     text-align: right
}
.genDtlsDimLbl
{
     position: relative;
     left: 0px;
     bottom: 1px
}
.genDtlsX
{
    position: relative;
    left: -1px
}
.genDtlsThkLbl
{
     position: relative;
     left: 7px;
     bottom: 1px
}
.genDtlsThkLblSmall
{
     position: relative;
     left: 12px
}
#bookingGeneralDetailsView\3AthicknessInput
{
    position: relative;
    left: -3px
}
.genDtlsWgtLbl
{
     position: relative;
     left: 18px;
     bottom: 1px
}
.genDtlsWgtLblSmall
{
     position: relative;
     left: -24px
}
.genDtlsMailAgntLbl
{
    text-align: right;
    position: relative;
    right: 13px;
    top: 4px !important
}
.genDtlsNonMAMailAgentMenu
{
    position: relative;
    left: 2px
}
.genDtlsMADisabledMailAgentOutput
{
    position: relative;
    left: 2px
}
.genDetailsLodgementOffPos
{
    position: relative;
    top: -1px;
    left: -3px
}
.genDtlsLodgementOffMenu
{
    position: relative;
    left: 2px
}
.genDtlsDelivToLbl
{
    text-align: right;
    position: relative;
    right: 5px;
    top: 18px !important
}
.genDetailsDeliverToInput
{
    position: relative;
    left: 23px
}
.genDtlsNoAdvChkBox
{
    position: relative;
    left: 24px;
    top: -8px
}
.genDtlsNoAdvLbl
{
    position: relative;
    left: 24px;
    top: -11px
}
.genDtlsSurplsLbl
{
    text-align: right;
    position: relative;
    right: 14px
}
.genDetailsSurplusInput
{
    position: relative;
    top: 3px !important
}

.genDtlsSpeclRmkLbl
{
    text-align: right;
    position: relative;
    right: 14px
}
.genDetailsSpeclRmkInput
{
    position: relative;
    top: -1px
}
.genDtlsNotesLbl
{
    position: relative;
    left: 89px
}


/* --- */

.genDetailsBookingStatusLabel
{
    position: relative;
    top: 4px;
    width: 132px
}
.genDetailsFindButtonOffset
{
    position: relative;
    top: 4px
}
.genDetailsWeightInput
{
    position: relative; 
    left: 10px
}
.genDetailsCancelLnk
{
    position: relative;
    right: 20px;
    bottom: 0px;
    margin-right: 10px;
    FONT-SIZE: 0.75em
}
.genDetailsPrevButton
{
   position: relative;
   right: 20px;
}
.genDetailsNextButton
{
    position: relative;
    bottom: 0px;
    right: 20px;
}

.bookingGenDtlsBottomPanel
{
    position: relative;
    top: 10px;
    padding-bottom: 20px
}

/*  ####  Help Screens  ####  */

.helpText
{
  position: relative;
  top: -20px
}
.helpTextToTopUpperPadding
{
    display: none
}

/*   ###  Delivery Area Details  ###    */

.delivAreaDtlsDelivDateFromAstx
{
    position: relative;
    top: -1px
}
.delivAreaDtlsDelivDateToAstx
{
    position: relative;
    top: -1px
}
.delivAreaDtlsLdgDateAstx
{
    position: relative;
    top: -1px
}
.delivAreaDtlsLblAlign
{
    float: right;
    padding-right: 15px
}

.bookingNumberOutput
{
    position: relative;
    left: 3px
}

.delivStateSelectMandatoryAsterix
{
    position: relative;
    left: 72px;
    top: -1px
}
.delivStateSelectLabel
{
    position: relative;
    left: 62px
}
.delivStateSelectMenu
{
    position: relative;
    left: 64px
}
.delivAreaDtlsDeliveryDateLbl
{
    position: relative;
    left: -2px
}
.deliveryPeriodFromLabel
{
    width: 101px !important
}
.deliveryPeriodFromInput
{
    width: 140px;
}
.delivAreaDetailsDeliveryDateFromInput
{
    position: relative;
    left: -24px
}
.deliveryPeriodFromInputPos
{
    position: relative;
    left: -10px
}
.deliveryPeriodToLabel
{
    width: 20px !important;
    position: relative;
    left: -90px;
    top: 0px
}
.deliveryPeriodToInput
{
    width: 160px;
    position: relative;
    left: -60px
}
.requiredLodgmentDateLabel
{
    width: 200px !important;
    position: relative;
    left: -118px;
    white-space: nowrap !important
}
.requiredLodgmentDateInput
{
    width: 130px;
    position: relative;
    left: -150px
}
.delivAreaDtlsBoundTypeAstx
{
    position: relative;
    left: 4px;
    bottom: 1px
}
.boundaryTypeLabel
{
    width: 112px
}
.delivAreaDetailsBoundaryTypeSelect
{
    position: relative;
    left: -2px
}
.delivDetailsAreaInput
{
    position: relative;
    left: -2px
}
.delivDetailsPlusButton
{
    position: relative;
    top: 0px;
    left: 2px
}
.delivAreaDtlsDeleteLink
{
    padding-top: 1px;
    padding-right: 2px
}
.delivAreaDtlsAreaName
{
    padding-top: 1px
}
.delivDetailsMapLink
{
    text-align: right;
    padding-top: 2px;
    padding-left: 2px
}
.delivAreaDtlsNewDelivAreaLblSpan
{
    position: relative;
    left: -11px
}
.delivAreaDtlsDefaultAddressTypes
{
    position: relative;
    top: -4px !important
}
.delivDetailLinks
{
    position: relative;
    top: -2px
}
.delivAreaDtlsExtraHeading
{
    float: none;
    position: relative;
    top: 1px;
    left: 1em
}
.delivAreaDtlsStChkBox
{
    float:right;
    position:relative;
    top: -6px;
}
.delivAreaDtlsSelectionHeading
{
    float: none;
    position:relative;
    top: -1px;
    left: -12px
}
.delivAreaDtlsStHeading
{
     float:none;
     position:relative;
     top: 1px;
     left: 1em;
}
.roadsideCheckbox
{
    FLOAT: right;
    POSITION: relative;
    TOP: -3px;
    RIGHT: 1px;

}
.roadsideHeading
{
    float:none;
    POSITION: relative;
    TOP: -2px;
    PADDING-LEFT: 1em;
    Z-INDEX: 1
}
.delivAreaDtlsPOBChkBox
{
    float:right;
    position:relative;
    top: -6px
}
.delivAreaDtlsPOBHeading
{
    float:none;
    position:relative;
    top: 1px;
    left: 1em;
}
.delivAreaDtlsCntrChkBox
{
     float:right;
     position:relative;
     top: -6px
}
.delivAreaDtlsCntrHeading
{
    float:none;
    position:relative;
    top: 1px;
    left: 1em;
}
.excludedRoundsLabel
{
    position: relative;
    left: 100px
}
.deliverToLabel
{
    position: relative;
    left: -30px
}
.deliverToOutputLabel
{
    position: relative;
    left: -30px
}
.totalSelectionMapLabel
{
   position: absolute;
    bottom: 140px;
    z-index: 9999
}
.totalSelectionMapLink
{
    float: right;
    font-weight: normal !important
}
.extraHeader
{
    BORDER-TOP: #E41300 3px solid;
    BORDER-LEFT: #E41300 3px solid
}

.topRed
{
    BORDER-TOP: #E41300 3px solid
}

.counterHeader
{
    BORDER-TOP: #E41300 3px solid;
    BORDER-RIGHT: #E41300 3px solid
}
.bottomRed
{
     BORDER-BOTTOM: #E41300 7px solid
}
.extraFooter
{
    BORDER-BOTTOM: #E41300 7px solid;
    BORDER-LEFT: #E41300 3px solid
}
.counterFooter
{
    BORDER-BOTTOM: #E41300 7px solid;
    BORDER-RIGHT: #E41300 3px solid
}
.deliverNoMoreThanOutputLabel
{
    font-size:0.9em;
    left:-28px;
    position:relative;
    top:13px
}
.deliverNoMoreThanInput
{
    position: relative;
    top: -10px
}
.delivAreaDtlsCancelLnk
{
    position: relative;
    top: 0px;
    margin-right: 10px;
    FONT-SIZE: 0.75em;
}

/*  ##  Submit Booking  ##  */

.bookingSubmitLblAlign
{
    float: right;
    padding-right: 10px
}
.bookingSubmitNavPanel
{
    width: 94%;
    margin-left: 20px;
    margin-top: 40px
}

/*   ###   Booking Map   ### */

.bookMapContainer
{
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 10px
}

.bookMapMessage
{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 90%
}

.bookMapNav
{
    width: 98%;
    text-align: right
}
.bookMapPrint
{
    margin-right: 20px;
}
.bookMapPrev
{
    margin-right: 20px;
}

/*   ###   Delivery Boundary Details   ### */

.boundaryDetailsContainer
{
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 10px
}

.boundaryDetailsMessage
{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 90%
}

.boundaryDetailsNav
{
    width: 98%;
    text-align: right
}
.boundaryDetailsPrev
{
    margin-right: 20px;
}

/*   ###   Delivery Area Selection   ### */

.areaSelectContainer
{
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 10px
}

.areaSelectMessage
{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 90%
}

.areaSelectNav
{
    width: 98%;
    text-align: right
}
.areaSelectPrev
{
    margin-right: 20px;
}

/*  ###  Change Password   ###   */

.changePwdLblAlign
{
    float: right;
    padding-right: 15px
}

.changePwdBtn
{
    position: relative;
    top: 0px
}

/*   ###  Documents and Labels   ###  */

.docsAndLblsCriteriaContainer
{
    margin-left: 20px;
    margin-top: 10px
}
.docsAndLblsCriteriaTblCol1
{
    width: 10%
}
.docsAndLblsCriteriaTblCol2
{
    width: 8%
}
.docsAndLblsCriteriaTblCol3
{
    width: 3%
}
.docsAndLblsCriteriaTblCol4
{
    width: 10%
}
.docsAndLblsCriteriaTblCol5
{
    width: 20%
}
.docsAndLblsCriteriaTblCol6
{
    width: 15%
}
.docsAndLblsLabel
{
    float: right;
    padding-right: 15px
}
#docsAndLblsBookingNumber
{
    COLOR: #333333;
    FONT-WEIGHT: bold
}
.docsAndLblsStatusLabel
{
    position: relative;
    left: -70px
}
#docsAndLblsStatus
{
    position: relative;
    left: -70px
}
.docsAndLblsQuotationPrintDateLabel
{
    position: relative;
    left: -70px
}
#docsAndLblsQuotationPrintDate
{
    position: relative;
    left: -70px;
    top: 0px

}
#docsAndLblsDeliveryPeriodFrom
{
    COLOR: #333333;
    FONT-WEIGHT: bold;
    position: relative;
    bottom: -1px
}
#docsAndLblsLodgeDateTxt
{
     COLOR: #333333;
    FONT-WEIGHT: bold
}

#docsAndLblsPubName
{
     COLOR: #333333;
    FONT-WEIGHT: bold
}
.docsAndLabelsSelectTable
{
    margin-left: 115px;
    margin-top: 30px
}
.docAndLblsRadioBtnsContainer
{
    margin-left: 115px;
}
.docAndLblsRadioBtns
{
    width: 320px;
    border: 1px solid #CCCCCC;
    position: relative;
    left: 20px;
    top: 50px
}
.docsAndLblsGoBtn
{
    position: relative;
    left: 350px;
    bottom: -26px
}
.docAdnLblsPrevBtn
{
    z-index: 999;
    position: relative;
    bottom: -30px; /* cant lower this any further in IE6 or it dissapears (?!) */
    right: 40px
}
.docsAndLblsSelectTable
{
    /*width: 550px*/
}
.docsAndLblsTblCol1
{
    width: 160px;
    white-space:nowrap !important
}
.docsAndLblsTblCol2
{
    width: 160px;
    white-space:nowrap !important
}
.docsAndLblsTblCol3
{
    width: 160px;
    white-space:nowrap !important
}
.docsAndLblsSmallCell
{

}
.docsAndLblsRsltCell
{
    border-right: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
}
.docsAndLblsRsltCellTop
{
    border-top: 1px solid #cccccc
}
.docsAndLblsRsltCellLeft
{
    border-left: 1px solid #cccccc
}
.docsAndLblsRsltCellRight
{
    border-right: 1px solid #cccccc
}
.docsAndLblsRsltCellBottom
{
    border-bottom: 1px solid #cccccc
}
.docsAndLblsRsltCellNoBorder
{
     border-left: 0px !important;
    border-right: 0px  !important;
    border-top: 0px  !important;
    border-bottom: 0px !important
}
.docsAndLblsTrayBundle
{
    margin-left: 20px
}
.docsAndLblsUld
{
    padding-left: 20px;
    position: relative;
    top: -2px
}
.docsAndLblsPrintDateOffset
{
    padding-top: 30px
}
.docsAndLblsTblSpacer
{
    border: 0px;
    height: 10px
}
.docsAndLblsLeftPad
{
    padding-left: 10px
}
.docsAndLblsBottomPad
{
    padding-bottom: 5px
}


/* ### Booking notes / manage notes ### */

.manageNotesLblAlign
{
    float: right;
    padding-right: 15px
}
.manageNotesContainer
{
    margin-top: 10px;
    margin-left: 15px
}
.manageNotesBookDtlsTblCol1
{
    width: 13%;
}
.manageNotesBookDtlsTblCol2
{
    width: 10%
}
.manageNotesBookDtlsTblCol3
{
    width: 20%;
}
.manageNotesBookDtlsTblCol4
{
    width: 10%
}
.manageNotesBookDtlsTblCol5
{
    width: 20%;
}
.manageNotesBookDtlsTblCol6
{
    width: 10%
}
.manageNotesNoteGroupLblRowHeight
{
    height: 35px
}
.manageNotesSpacer
{
    height:15px
}
.manageNotesNoteBoxTopPaddingSmall
{
    padding-top: 2px
}
.bookingNotesDelivStartDateOutput
{
    position: relative;
    top: 1px
}
.addNoteContainer
{
    padding: 10px;
    margin-top: 30px;
    margin-left: 15px;
    width: 800px;
    border: #CCCCCC 1px solid
}
#bookingNotes\3AmanageNotesbookingNoteGroup2
{
    position: relative;
    left: 20px
}
.manageNotesTextBoxTopPaddingSmall
{
    padding-top: 10px !important;
}
.manageNotesTxtArea
{
    width: 700px
}
.addBtnCellAlign
{
    vertical-align: bottom;
    position: relative;
    left: 10px;
    top: 0px
}
.manageNotesBtnPanel
{
    padding-top: 30px;
    width: 900px
}
.manageNotesPrevBtn
{
    float: right;
    position: relative;
    right: -30px
}

/*   ### Cancel Booking  ###  */
.cancelBookingMsg
{
    font-weight: bold
}
.cancelBookingModalPanel
{
    position: relative;
    top: 10px
}
.cancelBookingMsgBody
{
    margin-bottom: 10px
}
.cancelBookingModalPanelCancelLink
{
    position: relative;
    left: 50px;
    top: 4px;
    font-size: 1.2em;
    FONT-FAMILY: Verdana,Geneva,sans-serif
}
.cancelBookingModalPanelPrevBtn
{
   position: relative;
   left: -50px;
   top: 10px
}


/*  ### External Customer Edit / update customer details  ###  */


.extCustEditCriteriaTbl
{
    width: 900px !important;
    margin-top: 5px
}
.extCustEditLblAlign
{
    float: right;
    padding-right: 10px
}
.extCustEditStatusOutput
{
     position: relative;
    left: 0px
}
.extCustEditChrAcctOutput
{
    position: relative;
    left: 0px
}
.extCustEditAddressDetailsTbl
{
    width: 100%;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 2px;
}
.extCustEditAddressAstx
{
    position: relative;
    left: 4px;
    top: -2px
}
.extCustEditAddressDetailsCell
{
    width: 65%;
    vertical-align: top;
    padding-left: 10px !important
}
.extCustEditSuburbAstx
{
    position: relative;
    left: 11px;
    top: -2px
}
.extCustEditSuburbLabel
{
    position: relative;
    left: 7px
}
.extCustomerEditSuburbInput
{
    position: relative;
    left: -3px
}
.extCustEditPCodeAstx
{
    position: relative;
    left: 4px;
    top: -2px
}
.extCustEditContactDetailsCell
{
    padding-left: 10px !important
}
.extCustEditContactDetailsFieldBlock
{
    margin-left: 0px;
    margin-top: 0px
}
.extCustEditContactDetailsTbl
{
    margin-left: 10px;
    margin-bottom: 2px
}
.extCustEditContactNameAstx
{
    position: relative;
    left: 40px;
    top: -1px
}
.extCustEditPositionInput
{
    position: relative;
    left: 3px
}
.extCustEditEmailAstx
{
    position: relative;
    left: 41px;
    top: -2px
}
.extCustEditEmailInput
{
    width: 290px
}
#clientDetails\3AnotificationMethodSelectLabel
{
    position: relative;
    bottom: -2px;
    left: 19px
}
.extCustEditPrefNotifMethod
{
    position: relative;
    left: 6px
}
.extCustEditPrefNotifMethodInput
{
    position: relative;
    left: 102px
}
.extCustEditMailingAgentCell
{
    padding-left: 13px !important
}
.extCustEditMailAgntFieldBlock
{
    margin-left: 0px;
    margin-top: 0px;
    height: 116px;
    width: 95%
}
.extCustEditMailAgntsTbl
{
    /*old width: 85.36%; */
    width: 93%;
    position: relative;
    top: 5px;
    margin-left: 10px
}
.extCustEditNavPanel
{
    width: 100%;
    position: relative;
    left: 20px;
    margin-top: 5px
}
.extCustEditCancelLink
{
    margin-right: 10px;
    position: relative;
    bottom: 5px;
    FONT-SIZE: 0.75em
}


/* ### Customer View /// View customer / mailing agent ### */

.custViewAddressLbl
{
    position: relative;
    left: -3px
}
.custViewLblAlign
{
    float: right;
    padding-right: 10px
}
.custViewSuburbInput
{
    position: relative;
    left: -3px
}
.custViewPositionInput
{
    position: relative;
    left: 3px
}
.custViewPrefNotifMethod
{
    position: relative;
    left: -48px
}
.custViewPrefNotifInput
{
    position: relative;
    left: -5px
}



/* ###  Booking Summary  ###  */

.bookSumLink a:link
{
    font-size: 0.75em;
    COLOR: #333;
    text-decoration: underline
}
.bookSumLink a:visited
{
    font-size: 0.75em;
    COLOR: #333;
    text-decoration: underline
}
.bookSumLink a:hover
{
    font-size: 0.75em;
    COLOR: #E41300;
    text-decoration: underline
}
.bookSumContainer
{
    margin-left: 10px;
    margin-right: 40px;
    margin-top: 15px
}
.bookSumCriteriaTbl
{
    margin-bottom: 10px
}
.bookSumLblAlign
{
    float: right;
    padding-right: 20px
}
.bookSumCustNameOutput
{
    position: relative;
    top: -2px
}
.bookSumNotesOutput
{
    position: relative;
    top: -2px
}
.bookSumNotesMsgPt1
{
    display:inline
}
.bookSumNotesMsgPt2
{
    display:inline
}
.bookSumNotesMsgPt3
{
    display:inline
}
.bookSumNumberAlign
{
    position: relative;
    left: -210px
}
.bookSumLastPrintedHeading
{
    position: relative;
    left: -55px;
    width: 100px
}
.bookSumTblBorder
{
    border: 1px solid #CCCCCC
}
.bookSumHRRow
{
    height: 1px;
    padding: 0px
}
.bookSumHRCell
{
    height: 1px;
    padding: 0px
}
.bookSumLineSeparator
{
    width: 90%;
    height: 1px;
    color: #CCCCCC;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px
}
#bookingSummary\3AlastUpdOpenBracket
{
    display:inline !important
}
#bookingSummary\3AviewStoredPDFsButton
{
    position: relative;
    top: 5px;
    left: -20px
}
.bookingSummaryNavPanel
{
    width: 94%;
    margin-left: 20px;
    margin-top: 40px;
    margin-bottom: 10px
}


/* ## View stored PDFs ### */

.viewStoredPDFsLblAlign
{
    float: right;
    padding-right: 20px
}
.viewStoredPDFsTblContainer
{
    padding-top: 10px
}
.viewStoredPDFsDtlsTblCol1
{
    width: 20%;
}
.viewStoredPDFsDtlsTblCol2
{
    width: 15%
}
.viewStoredPDFsDtlsTblCol3
{
    width: 25%
}
.viewStoredPDFsDocumentSection
{
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 20px;
    width:98%
}


/*   ### Advanced Search  ###   */

.advSrchFindBtn
{
    position: relative;
    left: 5px;
    top: 1px
}
.advSrchCustNameFindBtn
{
    position: relative;
    left: -5px;
    top: 1px
}
.advSrchMailAgntFindBtn
{
    position: relative;
    left: 5px;
    top: 1px
}
.advSrchHeaderRow
{
    position: relative;
    bottom: -10px
}
.advSrchFieldsetBorder
{
    margin-bottom: 15px;
    margin-top: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    border-color: #CCCCCC;
    border: 1px solid;
    z-index: 1
}
.advSrchFieldsetOffset
{
    position: relative;
    top: -0px
}

#advSrchNavButtonPanel
{
    position: relative;
    left: -10px
}
.advSrchNavButtonColumn1
{
    padding-left: 0px;
    padding-right: 15px
}
.advSrchNavButtonColumn2
{
   padding-left: 5px;
    padding-right: 5px
}
.advSrchNavButtonColumn3
{
    padding-left: 5px;
    padding-right: 5px
}
.advSrchNavButtonColumn4
{
      padding-left: 5px;
    padding-right: 5px
}
.advSrchNavButtonColumn5
{
     padding-left: 5px;
    padding-right: 5px
}
.advSrchNavButtonColumn6
{
      padding-left: 5px;
    padding-right: 10px
}
.advSrchChargeAccountLbl
{
    position: relative;
    left: -12px;
    top: 4px
}
.advSrchCustNameLabel
{
    position: relative;
    left: 0px
}
.advSrchCustNameInput
{
    position: relative;
    left: 0px
}

.advSrchChargeAccountInput
{
    position: relative;
    left: -11px
}
#advSrchBookingNumRow
{
    position: relative;
    left: 7px
}
.advSrchBookNumFromLbl
{
    position: relative;
    left: -3px !important;
    top: 4px
}
.advSrchBookNumToLbl
{
    position: relative;
    left:5px
}
.advSrchBookNumToInput
{
    position: relative;
    left: -10px
}
.advSrchBookingStatusLabel
{
    position: relative;
    top: 5px;
    left: 98px
}
.advSrchBookingStatusSelect
{
    position: relative;
    left: 104px
}
.advSrchMailAgntLabel
{
    position: relative;
    left: 3px;
    top: 4px
}
.advSrchMailAgntInput
{
    padding-left: 5px;
}
.vwDelivAreaRsltName
{
    position:relative;
    top: 2px;
    margin-left: 2px
}
.advSrchMultipleStatusLink a
{
    float: right;
    padding-top: 2px;
    text-decoration: underline;
    font-weight: normal;
    font-size: 0.75em;
    color: #333
}
.advSrchMultipleStatusLink a:hover
{
    color: #e41300 !important;
    text-decoration: underline
}
.advSrchMultipleStatusLink a:visited
{
    COLOR: #333;
    text-decoration: underline
}
.advSrchBookingFromInput
{
    padding-left: 1px;
    position: relative;
    top: -1px
}
.advSrchBookingToInput
{
    position: relative;
    top: -1px
}
.advSrchLodgementFromInput
{
    position: relative;
    top: -1px
}
.advSrchLodgementToInput
{
    position: relative;
    top: -1px
}
.advSrchLodgementOfficeInput
{
    position: relative;
    top: -1px
}
.advSrchFindLodgementOfficeButton
{
    position: relative;
    left: 5px;
    bottom: -2px
}
.advSrchDeliveryFromInput
{
    position: relative;
    top: -1px
}
.advSrchDeliveryToInput
{
    position: relative;
    top: -1px
}
.advSrchDeliveryOfficeInput
{
    position: relative;
    top: -1px
}
.advSrchFindDeliveryOfficeButton
{
    position: relative;
    left: 5px;
    bottom: -2px
}
.advSrchWildCardInstruction
{
    position: relative;
    left: -85px;
    top: 5px
}
.advSrchSpecialRemarkInput
{
    position: relative;
    left: 1px
}
.advSrchSearchLink
{
    FONT-SIZE: 0.75em;
    position: relative;
    bottom: -5px;
    left: 45px
}
.advSrchCalendarAlign
{
    position: relative;
    left: -4px
}
.advSrchSrchResultsCell
{
}
.advSrchSrchResultsCellChkBox
{
    text-align: center
}

/*  ###  Customer Search   ###   */

.custSrchContainer
{
    position: relative;
    top: 5px
}
.custSrchLblAlign
{
    float: right;
    padding-right: 10px
}

.custSrchRsltsTblSelectRadioBtnHeading
{

}
.custSrchRsltsTblSelectRadioBtnCell
{
    text-align: center !important
}
.custSrchRsltsTblCustName
{

}
.custSrchRsltsTblCustType
{

}
.custSrchRsltsTblAcct
{

}
.custSrchRsltsTblPhone
{

}
.custSrchRsltsTblSelfSrv
{

}
.custSrchRsltsTblRanking
{
    padding-left: 4px
}



/* ##   Customer Edit Screen (Maintain Customer / Mailing Agent)   ##   */

.customerEditCustNameAstx
{
    position: relative;
    left: 5px;
    top: -2px;
    FONT-SIZE: 0.69em;
    COLOR: #E41300;
    FONT-WEIGHT: normal;
}
.customerEditLblAlign
{
    float: right;
    padding-right: 10px
}
#clientDetails\3AmailingAgentTypeSelectLabel
{
    position: relative;
    right: 9px
}
#custEditContactDtlsTbl
{
    position: relative;
    left: 38px
}
.custEditPhoneTable
{
    position: relative;
    left: -37px
}
.customerEditContactPhoneBorderBufferRow
{
    height: 3px
}
TD.customerEditContactPhoneBufferCell
{
    width: 20px !important
}
.customerEditContactPhoneRow
{
    height: 1.9em !important
}
.customerEditContactPhoneOrLbl
{
    position: relative;
    left: 0px
}
TD.customerEditContactPhoneReqBoxLeftEnd
{
    border-left: #999999 1px solid;
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid;
    padding-bottom: 3px;
    padding-top: 3px
}
TD.customerEditContactPhoneReqBoxMiddle
{
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid;
    padding-bottom: 3px;
    padding-top: 3px
}
TD.customerEditContactPhoneReqBoxRightEnd
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid;
    padding-bottom: 3px;
    padding-top: 3px
}
.custEditFaxLbl
{
    position: relative;
    left: 17px
}
.custEditFaxInput
{
    position: relative;
    left: 17px
}
.customerEditPhoneAstx
{
    position: relative;
    left: -2px;
    top: -5px
}
.customerEditChgAcctLbl
{
    position: relative;
    left: 0px
}
.customerEditAddressAstx
{
    position: relative;
    left: 2px;
    top: -2px
}
.customerEditAddressLbl
{
    position: relative;
    left: -3px
}
.customerEditSuburbAstx
{
    position: relative;
    left: 8px;
    top: -2px
}
.customerEditSuburbInput
{
    position: relative;
    left: -3px
}
.customerEditPostcodeAstx
{
    position: relative;
    left: 4px;
    top: -2px
}
.custEditContactDtlsCol1
{
    width: 11%
}
.customerEditNameAstx
{
    position: relative;
    left: 42px;
    top: -2px
}
.customerEditPositionInput
{
    position: relative;
    left: 3px
}
.customerEditPhoneWorkLbl
{
    position: relative;
    left: -2px
}
.customerEditEmailAstx
{
    position: relative;
    left: 43px;
    top: -2px
}
.customerEditPrefNotifMethod
{
    position: relative;
    left: -43px
}
#clientDetails\3AnotificationMethodSelect
{
    position: relative;
    left: -78px
}
.custEditCanBookChkBoxExisting
{
    left: 8px
}
.custEditCanBillChkBoxExisting
{
    left: 11px
}
.custEditCanBookChkBoxAdd
{
    position: relative;
    left: 9px
}
.custEditCanBillChkBoxAdd
{
    position: relative;
    left: 12px
}
.custEditDelBtnExisting
{
    left: 10px
}


/*   ###  Maintain Calendar  ###  */

#addWorkCalendar DIV.menuBtn
{
    padding-top: 8px;
    padding-bottom: 0px;
    position: relative;
    left: 10px
}
.maintainCalendarLblAlign
{
    float: right;
    padding-right: 10px
}
.maintainCalendarSrchTblCol2
{
    width: 45px
}
.maintainCalendarSrchTblCol3
{
    width: 130px
}
.maintainCalendarSrchTblCol5
{
    width: 45px
}
.maintainCalendarSrchTblCol6
{
    width: 130px
}
.maintainCalendarYearAstx
{
    position: relative;
    left: 8px;
    top: -2px
}
.maintainCalendarStateAstx
{
    position: relative;
    left: 5px;
    top: -2px
}


/*  #   Maintain Sort Round Capacity   #    */

.sortRndCapLblAlign
{
    float: right;
    padding-right: 15px
}
.sortRndCapStateAstx
{
    position: relative;
    top: -2px;
    left: -3px
}
.sortRndCapStateLbl
{
    position: relative;
    left: -7px
}
.sortRndCapOrgUnitAstx
{
    position: relative;
    top: -11px;
    left: 4px
}
.sortRndCapLocalityTbl
{
    position:relative;
    top: 17px;
    left: -25px
}
.sortRndCapLocalityAstx
{
    position: relative;
    top: -10px;
    left: 4px
}


/*  ##   Facility Search / search for facility   ##   */

.facilitySearchStateAstx
{
    position: relative;
    top: -2px;
    left: 64px
}
.facilitySearchLblAlign
{
    float: right;
    padding-right: 10px
}
.facilitySearchFacNameAstx
{
    position: relative;
    top: -7px;
    left: -1px
}
.facilitySearchFacilityNameBorderBufferRow
{
    height: 3px
}
.facilitySearchFacilityNameRow
{
    height: 1.9em !important
}
.facilitySearchReqBoxLeftEnd
{
    border-left: #999999 1px solid;
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid
}
.facilitySearchReqBoxMiddle
{
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid
}
.facilitySearchReqBoxRightEnd
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    border-bottom: #999999 1px solid
}
.facilitySearchPostcodeRangeInput
{
    position: relative;
    left: -3px
}

.facilitySearchOpeningDateInput
{
    position: relative;
    left: -3px;
    top: -1px
}
.facilitySearchClosingDateInput
{
    position: relative;
    top: -1px
}
.vwFacilityDtlsStateAbbrev
{
    margin-left: 0.5em
}
.vwDelivCapacityStateAbbrev
{
    margin-left: 0.5em
}
.facilitySrchResultsTable
{
    vertical-align:middle;
    text-align: left;
}
.facilitySrchResultsTableSelectRadio
{
    text-align: center !important
}

/* ### Maintain Lodgement Points (edit) ### */


.lodgementPointsEditCustNameCell
{
    width: 14%
}
.lodgementPointsEditLblAlign
{
    float: right;
    padding-right: 10px
}
.lodgementPointsEditDelBtn
{
    padding-top: 10px
}
.lodgementPointsEditNoteCell
{
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-left: 10px !important;
    padding-right: 10px !important
}
.maintainLdgPntsRsltTblSelectRadio
{
    width: 10%
}
.maintainLdgPntsRsltTblSelectRadioCell
{
    text-align: center
}
.maintainLdgPntsRsltTblLodgementPoint
{
    width: 80%
}
.maintainLdgPntsRsltTblState
{
    width: 12%
}

/* ### Maintain Lodgement Points (view) ### */

.lodgementPointsViewDelBtn
{
    padding-top: 10px
}
.lodgementPointsViewCustNameCell
{
    width: 14%
}
.lodgementPointsViewLblAlign
{
    float: right;
    padding-right: 10px
}
.lodgementPointsViewNoteCell
{
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-left: 10px !important;
    padding-right: 10px !important
}
.lodgementPointsViewRsltTblSelectRadio
{
    width: 10%
}
.lodgementPointsViewRsltTblSelectRadioCell
{
    text-align: center
}
.lodgementPointsViewRsltTblLodgementPoint
{
    width: 80%
}
.lodgementPointsViewRsltTblState
{
    width: 12%
}


/* ###  View Delivery Capacity  ###  */

.viewDelivCapDtlsTbl tr
{
    height: 28px
}
.viewDelivCapDtlsTbl tr td
{
    padding-bottom: 0px;
    padding-top: 0px
}
.viewDelivCapDtlsTbl tr td table tr td
{
    padding-bottom: 0px;
    padding-top: 0px
}
.viewDelivCapLblAlign
{
    float: right;
    padding-right: 10px
}
.viewDelivCapDelivPeriodFromCalendar
{
    position: relative;
    left: -4px;
    top: 1px
}
.viewDelivCapDelivPeriodToLbl
{
    position: relative;
    top: -3px
}
.viewDelivCapDelivPeriodToCalendar
{
    position: relative;
    left: -4px;
    top: 1px
}
.viewDelivCapFindBtn
{
    position: relative;
    top: 2px;
    left: 0px
}
.viewDelivCapDelivRndToLbl
{
    position: relative;
    top: -3px
}
.viewDelivCapMenuBtn
{
    position: relative;
    left: -10px
}
.viewDelivCapPrevBtn
{
    position: relative;
    left: 10px
}


/* ### Acknowledge Delivery ### */


.delivAckDtlsTbl tr td
{
    float: none;
    text-align: left
}
.delivAckDtlsTbl tr td table tr td
{
    float: none;
    text-align: left
}
.delivAckLblAlign
{
    float: right;
    padding-right: 10px
}
.delivAckDelivOffAstx
{
    color: #E41300;
    font-weight: normal;
    font-family: Verdana,Geneva,sans-serif;
    position: relative;
    top: -2px;
    left: 2px
}
.ackDelivFindBtn
{
    position: relative;
    top: 2px
}
.delivAckWorkCommencingAstx
{
    color: #E41300;
    font-weight: normal;
    font-family: Verdana,Geneva,sans-serif;
    position: relative;
    top: -2px;
    left: 2px
}
.ackDelivWorkCommencingCalendar
{
    position: relative;
    top: 1px;
    left: -4px
}
.delivAckDeliveredOnLbl
{
    position: relative;
    top: 1px
}
.delivAckDeliveredOnInputCell
{
    padding-left: 6px
}
.ackDelivDeliveredOnCalendar
{
    position: relative;
    top: 1px;
    left: -4px
}


/* ### Maintain customer users (edit) ### */

.maintainCustUsersEditLblAlign
{
    float: right;
    padding-right: 10px
}
.maintainCustUsersEditCancelBtn
{
    position: relative;
    left: 150px;
    top: -1px
}
.maintainCustUsersEditPrevBtn
{
    position: relative;
    left: 150px
}


/* ### Maintain customer users (view) ### */
.maintainCustUsersViewLblAlign
{
    float: right;
    padding-right: 10px
}
.maintainCustUsersViewCancelBtn
{
    position: relative;
    left: 150px;
    top: -1px
}
.maintainCustUsersViewPrevBtn
{
    position: relative;
    left: 150px
}



/* ### Request Delivery Advice ### */

.reqDelAdvDtlsTbl tr td
{
    float: none
}
.reqDelAdvDtlsTbl tr td table tr td
{
    float: none
}
.reqDelAdvDelivStateRow td
{
    padding-bottom: 2px
}
.reqDelAdvInputCalendarCellWidth
{
    width: 140px
}
.reqDelAdvToCellWidth
{
    width: 40px
}
.reqDelivAdvDelivStateAstx
{
    position: relative;
    top: -2px;
    left: 4px
}
.reqDelivAdvDelivOfficeAstx
{
    position: relative;
    top: -2px;
    left: 4px
}
.reqDelivAdvDelivPeriodToAstx
{
    position: relative;
    top: -2px;
    left: 4px
}
.reqDelAdvDelivPeriodToCalendar
{
    vertical-align: bottom;
    position: relative;
    left: -4px;
    top: -2px
}
.reqDelAdvDelivPeriodFromCalendar
{
    vertical-align: bottom;
    position: relative;
    left: -4px;
    top: -2px
}
.reqDelAdvLblAlign
{
    float: right;
    padding-right: 10px
}
.delivAdvReqFindBtn
{
    position: relative;
    top: 2px
}
.reqDelAdvIncCancelMsg
{
    position: relative;
    bottom: 2px
}
.reqDelAdvIncCancelChkBox
{
    position: relative;
    bottom: 1px
}
.reqDelAdvAmmendedSinceCalendar
{
    vertical-align: bottom;
    position: relative;
    left: -4px;
    top: -2px
}


/*  ###   Confirm Dialogs   ###  */

.yesNoDialogYesBtn
{
    float: left;
    margin-left: 30px;
}
.yesNoDialogNoBtn
{
    float: right;
    margin-right: 30px;
}
.okCancelDialogOKBtn
{
    float: left;
    margin-left: 30px;
}

.okCancelDialogCancelLink
{
    float:right;
    margin-right: 30px;
    position: relative;
    top: 6px
}